Subject: Re: [PATCH 33/37] sound/soc: use .dev.of_node instead of .node in struct of_device

From: Jean Delvare <[email-masked]>
Date: Fri, 12 Mar 2010 09:26:19 +0100

On Thu, 11 Mar 2010 14:22:37 -0700, Grant Likely wrote:
> On Thu, Mar 11, 2010 at 12:34 PM, Mark Brown
> <[email-masked]> wrote:
> > On Thu, Mar 11, 2010 at 11:06:50AM -0700, Grant Likely wrote:
> >> .node is being removed
> >>
> >> Signed-off-by: Grant Likely <[email-masked]>
> >
> > Acked-by: Mark Brown <[email-masked]>
> >
> > but please ensure that Liam and especially Timur also check this (both
> > CCed).
> >
> > For enormous patch serieses like this it's really nice if you can ensure
> > that each person is only CCed on the patches that they need to review.
> > Much less stuff in the inbox.
> 
> Yeah, sorry about that (and to everyone receiving this thread, I'm
> really sorry.  I won't do it again).  I've already been yelled at for
> that.  What happened is that on a previous series I was yelled at for
> not sending all patches to everyone (so that the patches could be
> reviewed in context).  So, naturally, I made sure to include everyone
> on the whole series this time....  doh.
> 
> Next time I post I'll constrain it to small chunks.

A good compromise IMHO is to send only the pieces they really have to
see and ack to each person, and provide a pointer to somewhere the full
series can be seen and downloaded for the interested.

-- 
Jean Delvare